RubyGems Navigation menu

deep_merge 1.0.1

Recursively merge hashes. Now works with Ruby 1.9 and ActiveSupport

Versions:

  1. 1.0.1 - July 28, 2011 (12.5 KB)
  2. 1.0.0 - July 28, 2011 (11.5 KB)
  3. 0.1.0 - May 18, 2008 (10.5 KB)

Development Dependencies:

Authors:

  • Steve Midgley

Owners:

117672ef01d3daecfcc490d8473f9536B483dea19c00b3d952f4958d67ea4bd1779ecad3fde5e8922657e61a8a446d68

Total downloads 418,694

For this version 243,819

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'deep_merge', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install deep_merge = Copy to clipboard Copied!

Links: